<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>LED_lightramp_22_52.i3d</filename>
    <rootNode node="1" />
    <rotationNode1 node="1|0|0" />
	<defaultLight node="1|0|0|0" lightTypes="2" />
</light>
